/* For MercyOne Newton */
/* Desktop Banner Overlay */
#container-carousel .carousel .carousel-inner .item .banner-item-container .carousel-caption .carousel-caption-background .carousel-overlap-text p span {
    padding: 20px 0 10px;
}
@media screen and (min-width: 992px){
    #container-carousel .carousel .carousel-inner .item .banner-item-container .carousel-caption .carousel-caption-background > .row > .col-sm-6 > p {
        margin: 0 0 5px !important;
    }
}
@media screen and (max-width: 991px) and (min-width: 768px){
    #container-carousel .carousel .carousel-inner .item .banner-item-container .carousel-caption .carousel-caption-background > .row > .col-sm-6 > p {
        margin: 0 0 10px !important;
    }
    #container-carousel .carousel .carousel-inner .item .banner-item-container .carousel-caption .carousel-caption-background .carousel-overlap-text p span {
        padding: 5px 0 !important;
    }  
}
@media screen and (min-width: 768px){
    #container-carousel .carousel .carousel-inner .item img {
        width: 52.1vw;
        margin-left: 40.75vw;
    }
}
@media screen and (max-width: 767px){
    #container-carousel .carousel .carousel-inner .item .banner-item-container .carousel-caption .carousel-caption-background > .row > .col-sm-6 > p {
        margin: 0 0 5px !important;
    }
}
/* Showing CTA for Lady in Lab */
@media screen and (max-width: 1199px) and (min-width: 992px){
    #container-carousel .carousel .carousel-inner .item .banner-item-container .carousel-caption .carousel-caption-background a.btn.btn-primary {
        font-size: 14px;
        line-height: 36px;
    }
    #container-carousel .carousel .carousel-inner .item .banner-item-container .carousel-caption .carousel-caption-background .carousel-overlap-text p:nth-child(1) {
        line-height: 20px;
    }
}
@media screen and (max-width: 991px) and (min-width: 768px){
    #container-carousel .carousel .carousel-inner .item .banner-item-container .carousel-caption .carousel-caption-background .carousel-overlap-text p:nth-child(1) {
        line-height: 16px;
    }
    #container-carousel .carousel .carousel-inner .item .banner-item-container .carousel-caption .carousel-caption-background {
        float: left;
        width: 450px;
    }
    #container-carousel .carousel .carousel-inner .item .banner-item-container .carousel-caption .carousel-caption-background .carousel-overlap-text {
        margin-left: 15px;
        margin-bottom: 10px;
    }
    #container-carousel .carousel .carousel-inner .item .banner-item-container .carousel-caption .carousel-caption-background .row{
        height: 35px;
    }
    #container-carousel .carousel .carousel-inner .item .banner-item-container .carousel-caption .carousel-caption-background .row:first-child{
        height: auto;
    }
    #container-carousel .carousel .carousel-inner .item .banner-item-container .carousel-caption .carousel-caption-background a.btn.btn-primary {
        font-size: 13px;
        line-height: 26px;
    }
}
@media screen and (max-width: 767px) {
    #container-carousel .carousel .carousel-inner {
        min-height: 770px; 
    }
}
@media screen and (max-width: 767px) {
    #container-carousel .carousel .carousel-inner .item .banner-item-container .carousel-caption .carousel-caption-background .carousel-overlap-text {
        padding: 270px 20px 10px 20px;
    }
}	
@media screen and (max-width: 767px) and (min-width: 600px){
    #container-carousel .carousel .carousel-inner .item .banner-item-container .carousel-caption .carousel-caption-background > div {
         position: relative;
         top: 90px;
    }
}
@media screen and (max-width: 767px) and (min-width: 450px){
    #container-carousel .carousel .carousel-inner .item .banner-item-container .carousel-caption .carousel-caption-background>.row>.col-xs-12.col-sm-6.col-md-3.col-lg-3 {
         width: 50%;
    }
}
@media screen and (max-width: 449px) {
    #container-carousel .carousel .carousel-inner .item .banner-item-container .carousel-caption .carousel-caption-background > div {
         position: relative;
         top: -125px;
    }
}
/* Secondary Cards */
/* Table Headers */
.ih-event.ih-publicdetailview #occurrences .secondary .ih-field-occurrences .row .col-xs-12.col-md-4 .card-mini .event-details-header h4 {
    color: #141413;
    font-size: 12px;
    font-weight: 700;
    margin: 0;
    padding: 5px 15px;
    text-transform: uppercase;
}
/* Padding changes to only Location and Register and Pay Headers */
.secondary .row .col-xs-12:nth-of-type(2) h4 {
    padding-left: 25px !important;
    color: blue;
}
.secondary .row .col-xs-12:nth-of-type(3) h4 {
    padding-left: 35px !important;
}
/* Date and Time - Body - Secondary*/
.ih-event.ih-publicdetailview #occurrences .secondary .ih-field-occurrences .row .col-xs-12.col-md-4 .card-mini .ih-field-dateandtime {
    padding: 10px 15px;
    font-size: 16px;
}
/* Location - Body - Secondary */
.ih-event.ih-publicdetailview #occurrences .secondary .ih-field-occurrences .row .col-xs-12.col-md-4 .card-mini .ih-field-locationname h3 {
    color: #141413;
    font-family: sofia-pro,sans-serif;
    font-size: 24px;
    line-height: 27px;
    margin: 0;
    padding: 0;
}
/* Font Sizes (Not Date and Time) - Body - Secondary */
.ih-event.ih-publicdetailview #occurrences .secondary .ih-field-occurrences .row .col-xs-12.col-md-4 .card-mini {
    font-size: 14px;
}
/* Cost Font Size */
.ih-event.ih-publicdetailview #occurrences .secondary .ih-field-occurrences .row .col-xs-12.col-md-4 .card-mini .ih-field-cost label.ih-field-label {
    border: 0!important;
    color: #141413!important;
    font-size: 12px!important;
    line-height: 15px!important;
    margin: 0!important;
    padding: 0!important;
    text-transform: uppercase!important;
}
.ih-event.ih-publicdetailview #occurrences .secondary .ih-field-occurrences .row .col-xs-12.col-md-4 .card-mini .ih-field-cost>div {
    font-size: 24px!important;
}
/* Location Name - Body - Secondary */
.ih-event.ih-publicdetailview #occurrences .secondary .ih-field-occurrences .row .col-xs-12.col-md-4 .card-mini .ih-field-locationname {
    padding: 10px 10px 5px 25px;
}
/* Location Address - Body - Secondary */
.ih-event.ih-publicdetailview #occurrences .secondary .ih-field-occurrences .row .col-xs-12.col-md-4 .card-mini .ih-field-locationaddress {
    padding: 5px 10px 10px 25px;
}
/* Cost - Body - Secondary */
.ih-event.ih-publicdetailview #occurrences .secondary .ih-field-occurrences .row .col-xs-12.col-md-4 .card-mini .ih-field-cost {
    padding: 10px 35px 15px;
}
/* Register Button - Body - Secondary */
.ih-event.ih-publicdetailview #occurrences .ih-field-registerbutton {
    padding: 0 20px 20px 0px;
}
.ih-event.ih-publicdetailview #occurrences .secondary .ih-field-occurrences .row .col-xs-12.col-md-4 .card-mini .ih-field-registerbutton .btn {
    color: #fff;
    font-size: 12px;
    padding: 0 10px;
    height: 30px;
    margin: 0 10px 70px 40px;
    line-height: 30px;
}
/* Primary Cards*/
/* Date and Time - Primary*/
.ih-event.ih-publicdetailview #occurrences .primary .card .ih-field-dateandtime {
    padding: 15px;
}
/* Location Name - Primary */
.ih-event.ih-publicdetailview #occurrences .primary .card .ih-field-locationname h3 {
    color: #141413;
    font-family: sofia-pro,sans-serif;
    font-size: 24px;
    line-height: 27px;
    margin: 0;
    padding: 0;
}
/* Location Address - Primary */
.ih-event.ih-publicdetailview #occurrences .primary .card .ih-field-locationaddress {
    padding: 0 20px 20px 15px;
    font-size: 14px;
}
/* Location Name - Primary */
.ih-event.ih-publicdetailview #occurrences .primary .card .ih-field-locationname {
    padding: 10px 20px 10px 15px;
}
/* Cost - Primary */
.ih-event.ih-publicdetailview #occurrences .primary .card .ih-field-cost {
    padding: 10px 15px 15px;
    font-family: "Open Sans",sans-serif;
}
/* For mobile overlay - Transparency when clicking "Find" */
#mobileNavigationCanvas.show, #mobileNavigationCanvasSearch.show {
    background: rgba(231,231,231,0.1);
    display: inline-flex!important;
    align-items: stretch;
    justify-content: space-between;
    flex-direction: column;
    z-index: 999;
}
/* Homepage Banner */
@media screen and (max-width: 767px) {
        body.home #container-carousel .carousel-inner {
                min-height: 875px !important;
        }
}
@media screen and (max-width: 850px) and (min-width: 768px) {
        body.home #container-carousel .carousel-inner .item .banner-item-container .carousel-caption-background .carousel-overlap-text p span {
                font-size: 21px !important;
        }
        body.home  #container-carousel  .carousel-inner .item  .banner-item-container .carousel-caption-background a.btn {
                font-size: 12px !important;
                line-height: 24px !important;
        }  
        body.home  #container-carousel  .carousel-inner .item  .banner-item-container .carousel-caption-background a.btn:after {
                font-size: 12px;
        }
}
@media screen and (max-width: 1025px) and (min-width: 991px) {
        body.home  #container-carousel  .carousel-inner .item  .banner-item-container .carousel-caption-background a.btn {
                font-size: 12px !important;
                line-height: 28px !important;
        }  
}
@media screen and (max-width: 1300px) and (min-width: 1200px) {
        body.home  #container-carousel  .carousel-inner .item  .banner-item-container .carousel-caption-background a.btn {
                font-size: 14px;
                line-height: 40px;
        }
}